@charset "utf-8";
.contentBox {background-color:#f6f6f6;border:none;}
#content_bd {overflow:hidden;}
#content_top {position:relative;}
#content_top p {position:absolute;right:26px;top:25px;font-size:14px;color:#727272;text-align:right;}
#content_top p b {font-size:18px;color:#000;}

.hoemItem {float:left;margin-right:10px;width:270px;background-color:#fff;}
.hoemItem h5 {padding-left:18px;width:252px;font-size:24px;color:#fff;line-height:70px;background-color:#4c4c4c;}
.hoemItem p {padding:25px 20px;font-size:16px;background-color:#f5f5f5;border-left:1px solid #d1ceca;border-right:1px solid #d1ceca;}
.hoemItem dl {padding-left:19px;border-top:4px solid #858482;border-left:1px solid #d1ceca;border-right:1px solid #d1ceca;}
.hoemItem dt {position:relative;padding:25px 0 25px 0;font-weight:bold;font-size:18px;color:#000;line-height:20px;}
.hoemItem dt span {position:absolute;right:15px;line-height:20px;color:#ff0000;}
.hoemItem dd {line-height:50px;border-top:1px solid #d1ceca;}
.hoemItem dd label {font-weight:bold;font-size:17px;}
.hoemItem .banner {height:242px;}
.hoemItem .banner a {display:inline-block;}

.hoemProd {margin-bottom:10px;float:left;width:658px;border:1px solid #d1ceca;overflow:hidden;background:#fff url(/images/product/bg_homeProd.gif) no-repeat center 70px;}
.hoemProd h5 {padding-left:18px;font-weight:normal;font-size:24px;color:#fff;line-height:69px;text-align:center;border-bottom:1px solid #d1ceca;background-color:#4c4c4c;}

.productWrap {overflow:hidden;}
.product {position:relative;float:left;padding-top:64px;width:219px;height:334px;font-size:22px;color:#000;text-align:center;}
/* .product > div {position:absolute;top:9px;left:9px;}
.product > div em {font-size:12px;line-height:30px;vertical-align:middle;}
.product > div img {vertical-align:middle;} */
.product > div {position:absolute;top:9px;left:9px;}
.product > div em {float:left;margin:0 1px;font-size:10px;line-height:28px;}
.product > div img {float:left;height:28px;}
.product > strong {font-size:28px;color:#e00e0e !important;}
.product > span {display:block;margin-bottom:24px;font-weight:bold;font-size:16px;line-height:36px;color:#727272;}
.product > a {display:block;margin-bottom:13px;}
.product > p {position:relative;padding:10px 0 0 12px;font-weight:bold;font-size:18px;line-height:30px;text-align:left;}
.product > p > span {position:absolute;top:8px;right:12px;color:#e00e0e !important;line-height:30px;}
.product > p.none {color:#cbcbcb;}
.product > p.none span {display:block;width:20px;background:url(/images/product/icon_disNone.gif) no-repeat right center;}
.product > p.phone {padding:6px 0 5px 12px;font-weight:normal;font-size:14px;line-height:18px;}
.product ul {height:125px;}
.product li {position:relative;padding:14px 0 0 12px;font-weight:normal;font-size:14px;text-align:left;}
.product li > p {position:absolute;right:12px;top:12px;*top:20px;font-weight:bold;font-size:16px;}
.product li > em {font-size:12px;color:#737373 !important;}
.product li.installation {padding-top:30px;height:32px;background:url(/images/product/bg_homeProd_line.gif) no-repeat center 15px;}
.product li.installation p {top:28px;}

.specialOffer {clear:both;position:relative;padding-left:146px;min-height:100px; border-top:1px solid #d1ceca;border-bottom:1px solid #d1ceca;background-color:#fff;}
.specialOffer > img {position:absolute;top:-1px;left:15px;}
.specialOffer .none {margin:50px 0;padding-top:54px;width:400px;font-size:14px;color:#000;text-align:center;background:url(/images/product/icon_noContract.gif) no-repeat center top;}
.specialOffer ul {padding:15px 0;}
.specialOffer li {padding:5px 0 5px 20px;font-size:16px;color:#000;background:url(/images/common/redBlt.gif) no-repeat left center;}

.specialOffer.forTv{padding-left:38px;min-height:45px; border-top:1px solid #d1ceca;border-bottom:0;}
.specialOffer.forTv > img {position:absolute;top:15px;left:10px;}
.specialOffer.forTv ul li{padding:0; background:none;}

.prodSpeedWrap {overflow:hidden;}
.prodSpeed {float:left;padding-bottom:22px;width:219px;text-align:center;}
.prodSpeed .prodCont {margin:0 auto 0 auto;width:200px;font-weight:bold;font-size:14px;color:#727272;line-height:20px;}
.prodSpeed .intSec {margin-top:22px;}
.prodSpeed .intSec strong {display:block;margin-top:5px;font-size:18px;color:#000;}
.prodSpeed .tvSec {padding-top:22px;}
.prodSpeed .tvSec em {font-size:22px;color:#e00e0e;}
.prodSpeed .tvSec.line {margin-top:22px;border-top:4px solid #f5f5f5;}
.prodSpeed.prodSpeed01 .tvSec {padding-top:32px;}
.prodSpeed.prodSpeed02 .tvSec {padding-top:32px;}

.tvInfo {float:right;width:660px;font-size:14px;color:#000;line-height:20px;}
.lyPopup {float:right;}

.hoemOrder {float:left;width:658px;border:1px solid #d1ceca;overflow:hidden;background-color:#fff;}
.hoemOrder h5 {margin-bottom:26px;padding-left:18px;font-weight:normal;font-size:24px;color:#fff;line-height:69px;text-align:center;border-bottom:1px solid #d1ceca;background-color:#4c4c4c;}
.hoemOrder h6 {margin:0 17px 10px;padding-left:8px;height:30px;font-weight:normal;font-size:18px;color:#000;border-bottom:4px solid #858482;}
.hoemOrder ul {margin:0 17px 20px;}
.hoemOrder ul li {padding-left:14px;font-size:14px;color:#000;line-height:20px;background:url(/images/common/grayBlt.gif) no-repeat left 8px;}
.hoemOrder p {margin:0 17px;padding-left:8px;font-weight:bold;font-size:14px;color:#000;line-height:30px;}
.hoemOrder table.order {margin:0 17px 25px;border-top:4px solid #858482;}
.hoemOrder table.order th, .hoemOrder table.order td {height:40px;border-bottom:1px solid #d1ceca;}
.hoemOrder table.order th {padding-left:10px;width:200px;font-weight:bold;font-size:14px;text-align:left;}
.hoemOrder table.order td {width:414px;}
.hoemOrder table.order td.padding {padding:7px 0;}
.hoemOrder table.order td span {display:block;}
.hoemOrder textarea {margin-bottom:5px;padding:5px;width:400px;height:60px;font-family:'arial';border:1px solid #d1ceca;}
.hoemOrder a {display:inline-block;width:198px;font-weight:bold;font-size:20px;color:#fff;line-height:39px;text-align:center;}
.hoemOrder .agreement {margin:0 17px 10px;padding:10px;height:60px;border:1px solid #d1ceca;overflow:auto;}
.hoemOrder .agreement b {color:#000;}
.hoemOrder .check {margin:0 17px 30px;display:block;color:block;font-size:14px;color:#000;text-align:right;}
.hoemOrder .cancel {border:1px solid #696969;background-color:#7d7d7d;}
.hoemOrder .confirm {border:1px solid #e4230f;background-color:#e4230f;}

.pop_contents .grayBul {margin-bottom:30px;}
.pop_contents .grayBul li {background:url(/images/common/grayBlt.gif) no-repeat left 8px;}
.pop_contents .redBul {margin-bottom:25px;}
.pop_contents .redBul li {background:url(/images/common/redBlt.gif) no-repeat left 8px;}
.pop_contents .grayBul li, .pop_contents .redBul li {padding-left:14px;font-size:14px;color:#000;line-height:20px;}

.pop_contents h6 {margin-bottom:5px;font-size:20px;color:#000;}
.pop_contents table {margin-bottom:25px;width:100%;border-top:4px solid #858482;}
.pop_contents th {padding:5px 0;font-size:18px;color:#000;text-align:center;border-bottom:1px solid #858482;border-left:1px solid #858482;background-color:#f5f5f5;}
.pop_contents td {padding:5px 0;font-size:14px;color:#727272;text-align:center;border-bottom:1px solid #d1ceca;border-left:1px solid #858482;}
.pop_contents th:first-child, .pop_contents td:first-child {border-left:none;}